		 <blockquote>
			<TABLE cellSpacing=0  width=600 class="submenu_frame" cellpadding="0">
			<TBODY>
			<TR>
				<TD>
					<TABLE cellSpacing=1 cellPadding=3 width=600>
					<TBODY class="submenu">

					{{$LDPharmaOrder}}

					{{include file="common/submenu_row_spacer.tpl"}}

					{{$LDHow2Order}}

					{{include file="common/submenu_row_spacer.tpl"}}

					{{$LDOrderCat}}

					{{include file="common/submenu_row_spacer.tpl"}}

					{{$LDOrderArchive}}

					{{include file="common/submenu_row_spacer.tpl"}}

					{{$LDPharmaDb}}
					{{include file="common/submenu_row_spacer.tpl"}}

					{{$LDRedList}}

					{{include file="common/submenu_row_spacer.tpl"}}

					{{$LDOrderBotActivate}}
						
					{{include file="common/submenu_row_spacer.tpl"}}

					{{$LDNews}}

					</TBODY>
					</TABLE>
				</TD>
			</TR>
			</TBODY>
			</TABLE>

			<p>
			<a href="{{$breakfile}}"><img {{$gifClose2}} alt="{{$LDCloseAlt}}" {{$dhtml}}></a>
			<p>
			</blockquote>
